import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import java.io.*;

public class testthread1 {



  //Frame konstruieren
  public testthread1() {
    myThread t1=new myThread();
    myThread t2=new myThread();
    System.out.println("im konstruktor");
     t1.start();
     t2.start();

  } // create





  public static void main(String[] args) {
    testthread1 frame = new testthread1();
  }


}



class myThread extends Thread {



   public void run() {
    System.out.println("Start Thread");
    System.out.println("Ende Thread");
  }

}



